{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "DifyPlugin: FastAPI",
            "type": "debugpy",
            "request": "launch",
            "program": "run.py",
            "cwd": "${workspaceFolder}",
            "python": "F:\\Environment\\conda\\envs\\difyPlugin\\python.exe",
            "env": {
                "PYTHONPATH": "${workspaceFolder}/difyPlugin"
            },
            "jinja": true
        }
    ]
}